<template>
  <div id="app">

    <app-navbar></app-navbar>
    <div class="topSpace">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
import NavBar from './components/NavBar';
import Aplayer from 'vue-aplayer';


export default {
  components: {

    'app-navbar': NavBar,
    Aplayer,
  },

  name: 'App',
};
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;

}
.topSpace {
  margin-top: 30px !important;
}
a {
  font-color: black !important;
  color: black !important;
}
a:link:hover {
  text-decoration: none;
  border-radius: 5px;
  background-color: #e6e6e6;
}
</style>
